/**
 * report的接口管理
 */
import {postAction,postFormAction} from '@/api/manage'

let prefix = 'app/ciop/'

let selectPackage = (params) => postAction(prefix +"packageUpgrade/selectPackage" , params);
let sendVerificationCode = (params) => postAction(prefix +"packageUpgrade/sendVerificationCode" , params);


export {
    selectPackage,
    sendVerificationCode

}
